@charset "UTF-8";
/*
Desenvolvido por Cedilha Comunicação Digital
www.cedilha.com.br
*/

body{
	margin:0;
	padding:0;
    background-color: #1f369c;
}

#geral{
    min-width: 970px;
}

.conteudo{
    width: 90%;
    padding: 0 0;
    margin: 0 auto;
}

/* TOPO */
header{
    width: 100%;
    display: none;
    position: fixed;
    
    padding: 0;
    margin: 0 auto;
    
    background-color: #1f369c;
    border-bottom: 2px solid #9fd08a;
    
    -webkit-box-shadow: 0 2px 20px 0 rgba(255,255,255,0.15);
    box-shadow: 0 2px 20px 0 rgba(255,255,255,0.15);
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.fixed header{
    display: block;
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
header .conteudo{
    margin: 0 auto !important;
    background-color: aqua;
}

header h1{
    text-align: center;
    padding: 0;
    margin: 0;
    float: left;
}
header h1 img{
    height: 100px;
}
header nav{
    float: left;
    margin-left: 40px;
    margin-top: 20px;
}

/* MENU */
nav {
    height: 60px;
    line-height: 60px;
    text-align: center;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 2px;

    background: #94d292;
    background: -moz-linear-gradient(left,  #94d292 0%, #00bded 100%);
    background: -webkit-linear-gradient(left,  #94d292 0%,#00bded 100%);
    background: linear-gradient(to right,  #94d292 0%,#00bded 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94d292', endColorstr='#00bded',GradientType=1 );
    
}
nav div{
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #1f369c;
    
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
nav div a{
    font-family:'Cooper Hewitt Thin Italic', Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #9fd08a;
    display: inline-block;
    padding: 0 45px;
}
nav div a:hover{
    background-color: #9fd08a;
    color: #FFF;
}

/* PÁGINAS INTERNAS */
section{
    width: 90%;
    min-height: 90vh;
    padding: 120px 0;
    margin: 0 auto;
    overflow: hidden;
}

/* PAGINA INICIAL */
#inicio{
    font-size: 22px;
}
#inicio .logo{
    text-align: center;
}
#inicio .logo img{
    max-width: 100%;
    max-height: 70vh;
}
#inicio .data{
    line-height: 1.4em;
    font-size: 22px;
    padding-top: 60px;
}
#inicio .programa{
    white-space: nowrap;
    text-align: right;
    color: #9fd08a;
    line-height: 1.4em;
    font-size: 22px;
    padding-top: 145px;
}
#inicio .topicos{
    font-family:'Cooper Hewitt Thin Italic', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.4em;
}

#inicio .info{
    margin-top: 60px;
    font-size: 14px;
    line-height: 1.4em;
    text-align: center;
}
#inicio .info a{
    color: #F6F6F6;
}
#inicio .info img{
    max-height: 65px;
    max-width: 100%;
}

/* ABERTURA */
#abertura .boxe .texto{
    padding-left: 170px;
}
#abertura .boxe .foto{
    padding-top: 10px;
    width: 150px;
    height: 150px;
    float: left;
}
#abertura .boxe .foto img{
    width: 100%;
    height: 100%;
}

/* OFICINAS */
#oficinas .boxe .texto{
    padding-left: 170px;
    font-size: 0.8em;
}
#oficinas .boxe .foto{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 150px;
    height: 150px;
    float: left;
}
#oficinas .boxe .foto img{
    width: 100%;
    height: 100%;
}

/* INSCRIÇÕES */
#inscricoes .destacar{
    color: #00bded;
    font-size: 1.2em;
}
#inscricoes .destacar strong{
    font-size: 1.2em;
}

#inscricoes form input[type="text"],#inscricoes form input[type="email"]{
    width: 90%;
}
 
/* RELATORIOS */
#relatorio{
    padding-top: 120px !important;
}

.relatorio{
    padding: 20px;
    background-color: #FFF;
}
.relatorio table{
    color: #000;
}


/* COLUNAS */
.col2{
    width: 48%;
    margin-right: 4%;
    float:left;
}
.col2_options{
    width: 46%;
    padding: 1%;
    margin-right: 4%;
    float:left;
    
    background-image: url(../imagens/transp25.png);
    
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.col3{
    width: 32%;
    margin-right: 2%;
    float:left;
}
.col3x2{
    width: 65%;
    margin-right: 3%;
    float:left;
    overflow: hidden;
}
.col3_options{
    width: 30%;
    margin-right: 2%;
    padding: 1%;
    float: left;
    
    background-image: url(../imagens/transp25.png);
    
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.col4{
    width: 24%;
    margin-right: 1.3%;
    float:left;
}

.col4x2{
    width: 49.3%;
    margin-right: 1.3%;
    float:left;
}

.col4_options{
    width: 22%;
    margin-right: 1.3%;
    padding: 1%;
    float:left;
    
    background-image: url(../imagens/transp25.png);
    
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.col_ultima{
    margin-right: 0 !important;
}

.col5{
    width: 20%;
    margin-right: 0;
    float:left;
}

/* SOCIAL */
.social_bar{
	padding:5px 0;
    margin: 10px 0;
    border-bottom: 1px dotted #CCC;
}
.social{
	float:left;
	width:98px;
	height:20px;
	line-height:20px;
	padding-right:4px;
}
.social_button{
	float:left;
	margin-right:20px;
}

/* RODAPE */
footer{
    width: 88%;
    padding: 0 1%;
    margin: 0 auto;
    font-size: 0.8em;
}

/* MOBILE */
@media (max-width: 980px) {
    
    #geral{
        min-width:0;
    }
    
    nav div a{
        padding: 0 12px;
        font-size: 16px;
    }
    
    section{
        width: 90%;
        min-height: 0;
        margin: 0 auto !important;
        padding: 0 !important;
    }
 
    /* COLUNAS */
    .col2,.col3,.col3x2,.col4,.col4x2,.col4x3,.col2_options,.col3_options, .col4_options, .col5,
    #bloco1 .destaque1 .col2,#bloco1 .destaque2 .col2{
        width: 100%;
        margin: 0 auto 12px auto !important;
        padding: 0 !important;
        background: none;
    }
    .col_ultima{
        width: 100%;
        margin: 0 auto !important;
        padding: 0 !important;
    }
    
    .boxe .texto{
        width: 100% !important;
        padding-left: 0 !important;
        float: none !important;
    }
    .boxe .foto{
        float: none !important;
        margin: 0 auto !important;
    }
    
}

@media (max-width: 700px) {
    
    nav{
        display: none;
    }
    
}

@media print {
    
    header{
        position: relative;
    }
    .options, footer{
        display: none;
    }
    body, #geral, section, #relatorio{
        width: 100%;
        padding: 0 !important;
        margin: 0 !important
    }
    
    table { 
        page-break-after: always; 
    }

}